
code {
    white-space: nowrap;
    background: #ddd;
    border-radius: 3px;
    padding: 1px 4px;
    color: #777;
}

    code.emp {
        background: #5d3dea;
        color: #eee;
    }

.openers-container {
    display: flex;
    text-align: center;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;

    width: 100%;
    height: 50%;

    box-sizing: border-box;
    padding: 2rem 0;
}

    .openers-container p {
        display: inline-block;
        width: 50%;
        margin: 1rem 0;
        padding: 2rem;    

        background: #5d3dea;
        color: #eee;
        font-size: 1.5rem;
        font-weight: bold;
        border-radius: 10px;
        cursor: pointer;

        transition: background 0.2s ease-out;
    }

    .openers-container p:hover {
        background: #226ee8;
    }

